.page-bus .bus-ipek{
	border-right: 1px solid #ccc;
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
}

.busSearch .search .search-form .location div.switch {
    left: 25%;
}
.busSearch .type {
    display:none;
}
.busSearch .travelers select {
    padding-left:30px;
}
.bus-icons {
	text-align:center;
}
.bus-icons img {
	height: 20px;
	padding: 3px;
}
.inner .not-tc{
	margin:5px 0;
	font-weight:normal;
}
.ui-dialog .ui-dialog-buttonpane button {
    background: #fff;
    border: 1px solid #ddd;
    padding: 5px 10px;
    border-radius:3px;
}
.ui-dialog .ui-dialog-buttonpane button:hover {
    background: #eee;
}

.ui-dialog .ui-dialog-titlebar-close {
    background:none;
    border:0;
}
html .ui-autocomplete.ui-menu .ui-menu-item{
	padding:5px;
	display:block;
	border-bottom:1px solid #eee;
    color:#333;
}
html .ui-autocomplete.ui-menu .ui-menu-item:hover { 
	background:#eee;
	color:#333;
}


/** RESULTS **/

.search-results .results-head{
	margin-bottom:15px;
}
.r-seat{
	width:100%;
	float:left;
	border:1px solid #e0e9f2;
	position:relative;
}
.departure, .return {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.hideReturn{
	display:none;
}
.roundtrip .hideReturn{
	display:block;
}
.departure .showAllBtn,
.return .showAllBtn{
	text-align:right;
}
.result-sort .result-sort-btn {
    text-overflow: ellipsis;
    overflow: hidden;
}
.hideFull{
	float:right;
	padding:7px;
	cursor:pointer;
	border:1px solid #ddd;
	color:#678bb6;
}
.hideFull input[type="checkbox"]{
	margin-top:-2px;
}
.hideFull:hover{
	border:1px solid #eee;
	color:#678bb6;
}
.r-box {
    padding:5px;
}
.r-box a {
    color:#aaa;
}
.result-prev {
    float:left;
    width:33%;
    text-align:right;
}
.result-next {
    float:left;
    width:33%;
    text-align:left;
}
.result-currentDate {
    float:left;
    width:33%;
    text-align:center;
    color:#555;
}
.results .sr-price{
	padding-bottom:10px;
}
.results .sr-price .priceButton{
	display:inline;
	height:auto;
}
.results .sr-price label{
    margin: 0;
    border: 1px solid #eee;
    background: #fff;
    display: block;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    white-space: nowrap;
    color: #F49001;
    padding: 10px;
}
.results .sr-price label:hover{
	background:#eee;
}
#content .results .notAvailableSeat{
	margin-top:0;
}
.results .showtr{
	display:block !important;
}
.page-bus .route {
    text-transform:capitalize;
    text-align:left;
}
.page-bus .route span{
    display:block;
    margin:5px 0 0;
}
#seatSelect table.tablesorter tbody td {
    text-align:center;
}
ul.seatDescr {
	margin:0 auto 10px;
	width:70%;
	padding:10px;
	float:right;
/* 	border-bottom:1px solid #eee; */
}
.seatDescr li {
	text-align:center;
	float:left;
	width:25%;
}
.seatDescr li img {
	width:35%;
}
.seatDescr li label{
	display:block;
	color:#aaa;
}

.r-seat h3{
    background: #f3f3f3;
    border-bottom: 1px solid #e0e9f2;
    color: #999;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 5px;
    text-align: center;
}
.r-seat.departure h3{
	color:#738aac;
}
.r-seat.return h3{
	color:#f9be5d;
}

.r-seat .seatPlanFront{
	margin:5px 5px 20px 2%;
	float:left;
	width:7%;
	height:250px;
	text-align:center;
	border-right:1px solid #eee;
}
.r-seat .seatPlanFront li{
	margin:20px 0 0;
	height:125px;
}
.r-seat .seatPlan{
	margin:5px 0 20px;
	padding:10px;
	position:relative;
	height:250px;
	float:left;
	width:89%;
	overflow:auto;
}
.r-seat .seatPlan li img{
	margin-top:10px;
}
.r-seat .seatPlan li{
	color: #fff;
    cursor: pointer;
    float: left;
    height: 40px;
    width: 40px;
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    display:flex;
    align-items:center;
    justify-content:center;
	position:absolute;
}
.r-seat .seat{
	border-radius:5px 0 0 5px;
	border-right:10px solid rgba(1,1,1,.1);
}
.r-seat .seatPlan li label{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	display:block;
	margin:0;
}
html .r-seat .selected-man,
html .r-seat .man-seat{
	background:#44BEE4;
}
html .r-seat .selected-woman,
html .r-seat .woman-seat{
	background:rgb(255, 107, 131);
}
.r-seat .seatPlan li.active{
	border:1px solid #ddd;
	border-radius:3px;
}
.r-seat .seatPlan li.active label{
	display:none;
}
.r-seat .empty-seat{
	background:#3AB42F;
}
.r-seat .unavailable-seat,
.r-seat .full-seat{
	background:#aaa;
}
.result_not_exist_dep,
.result_not_exist_ret{
	display:none;
}
.seat-desc {
    margin: 0 10px 0 0;
    text-align: center;
    width: 40px;
    height: 40px;
    float: right;
    font-weight: normal;
    padding: 5px 10px;
    color: #fff;
    font-size: 10px;
    display: flex;
    align-items: center;
}
.seat-desc img{
	display:block;
}

.cnt-btn {
    color: #405c87;
    font-size: 14px;
    margin: 0 0 50px;
    padding: 10px 0;
    text-align: center;
}
.cnt-btn p {
    margin: 15px 0 0;
}
.cnt-btn .btn-primary {
    min-width:120px;
}

#wrap.bus-detail #content .reservation .nameSurname input {
    width: 98%;
}
.bus-detail .inner .FormTable .leftspace {
    width: 140px;
    text-align:right;
}
.bus-detail .FormTable.businfo th {
    white-space:nowrap;
}
.bus-detail .inner .FormTable .bus-gender {
    width: 84px;
}
.bus-detail .inner .FormTable .bus-icons {
	width:auto;
	text-align:center;
}
.bus-detail .reservation .FormTable .r-contact .gsmCell {
    width: 48%;
}
.bus-detail #content .reservation .r-contact #gsm {
    width: 100%;
}
.bus-detail .inner .FormTable .busProvider {
	text-align:center;
	white-space:normal;
}
.bus-detail .inner .FormTable .busProvider label {
	display:block;
	margin:5px;
}
.seat-description-area {
	position:absolute;
	right:0;
	width:300px;
}
.gender-selection-area {
	text-align:center;
	margin:10px 0;
}
.bus-seat-selection-info-area {
	text-align:center;
	border-bottom:1px solid #eee;
	margin:5px 0;
	padding-bottom:10px;
}
.gender_select_label input{
	visibility:hidden; 
	position: absolute; 
	cursor:pointer; 
	border:2px solid transparent;
}
.gender_select_label input:checked + i{
    border: 2px solid #fff;
    box-shadow: 0 1px 7px rgba(1,1,1,.2);
}
.gender_select_label .fas{
	width:40px;
	height:40px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	font-size:20px;
	cursor:pointer; 
}
.gender_select_label.man{
	background:rgba(68, 190, 228, 0.4);
}
.gender_select_label.man .fas{
	color:rgba(68, 190, 228, 0.9);
}
.gender_select_label.woman{
	background:rgba(255, 107, 131, 0.4);
}
.gender_select_label.woman .fas{
	color:rgba(255, 107, 131, 0.9);
}
.inner .FormTable.businfo td{
	padding:2px 5px;
}
.businfo .res-time {
    color: #006aff;
    font-size: 16px;
}
.busSearch .busProvider > img {
    max-width: 100%;
}
.busProvider > img {
    max-width: 100px;
}
.success-page .busProvider > img {
    margin: 10px auto;
    max-width: 50px;
    text-align: center;
}
.success-page .flightSuccessSummary .FormTable td {
    vertical-align: top;
}
.busSeats span:after { content: ","; }
.busSeats span:last-child:after { content: ""; }
.busSearch .search-form{
	margin-top:20px;
}
.busresult .slogan{
	display:none;
}
.busresult .search-form{
	margin-top:0;
}
.page-bus .reservation .FormTable .respasstype,
.page-bus .reservation .FormTable .res-gender {
    vertical-align: top;
}
.page-bus .respasstype > b{
	display:block;
}

.buslist-enter-active,    
.buslist-move {
    transition: 110ms cubic-bezier(0.59, 0.12, 0.34, 0.95);
    transition-property: opacity, transform;
}
.bus-list-leave-active {
    transition: 100ms cubic-bezier(0.59, 0.12, 0.34, 0.95);
    transition-property: opacity, transform;
}
.bus-list-enter {
    opacity: 0.3;
    transform:translateY(-5px);
}

.bus-list-enter-to {
    opacity: 0.9;
    transform:  translateY(-2px)
}

.bus-list-leave {
    opacity: 0.9;
    transform: translateY(-2px);
}

.bus-list-leave-to {
    opacity: 0.3;
    transform: translateY(-5px);
    transform-origin: center top;
}
.bus-list-move {
  transition: transform 0.3s;
}

.icon-add-bus{
	height:80px;
}

/* Laptop & Desktop Device */
@media only screen and (min-width: 1024px){
	.bushasDifferentPrice {
	    position: absolute;
	    left: 10%;
	    bottom: -160px;
	}
}
/* Tablet Device */
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.busSearch .search .date{
	    padding: 0;
	}
	.busSearch .search .passengers,
	.sbus .search .passengers,
	.sbus .search .date,
	.sbus .search .location .col-md-2 {
	    padding-right: 0;
	}
}
/* Smartphones Device */
@media only screen and (max-width: 767px){
	.page-bus #content .passengerInfoAutoComplete{
		align-items: baseline;
	}
	.page-bus #searchFilter ul li{
		padding-left:15px;
		padding-right:15px;
	}
	.page-bus .row-result .clearfix{
	    display:flex;
	    flex-wrap:wrap;
	}
	.page-bus .row-result .busProvider{
	    margin-bottom:5px;
	    margin-left:-1px;
	}
	.page-bus .row-result .route{
	    order:3;
	    text-align:center;
	    overflow-wrap: break-word;
	}
	.page-bus .route span {
	    font-size: 10px;
	}
	.page-bus .row-result .sr-time{
	    text-align:center;
		order:4;
	}
	.page-bus .row-result .row-bottom{
		order:5;
		margin-top:10px;
	}
	.busSearch .busProvider > img {
		max-height: 40px;
	}
	.busresult .search{
		display:none;
	}
	html .busSearch .search-form,
	html .busSearch .search-results .results-head{
		margin-top:10px;
	}
	.route-departure b{
		font-weight:400;
	}

	/* SEAT SECTION */
	html .r-seat {
		position:relative;
		height:950px;
	}
 	html .r-seat .seatPlanFront{ 
		width:100%;
		height:50px;
		position:absolute;
		top:25px;
		right:55px;
		transform-origin: top right;
		transform: rotate(90deg) translateX(100%);
	}
	html .r-seat .seatPlan{
		width:700px;
		height:900px;
		overflow:auto;
		position:absolute;
		top:250px;
		right:55px;
		transform-origin: top right;
		transform: rotate(90deg) translateX(100%);
		
	}
	html .gender_select_label.man {
	    margin-right: 0;
	}
	.bus-seat-desc{
		display:flex;
		padding-left:0;
	}
	.bus-seat-desc .seat-desc {
	  -webkit-transform: rotate(90deg);
	  -moz-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  -o-transform: rotate(90deg);
	  transform: rotate(90deg);
	  margin-right:5px;
	}
	.r-seat .seatPlan li label {
	  -webkit-transform: rotate(270deg);
	  -moz-transform: rotate(270deg);
	  -ms-transform: rotate(270deg);
	  -o-transform: rotate(270deg);
	  transform: rotate(270deg);
	}
}
/* Small Smartphones Device */
@media only screen and (max-width: 340px){}

